import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { ILivisiConfig } from './livisi.types.js';
import { livisiProfile } from './livisi.types.js';

export class LivisiConfigFlow extends SimpleLocalConfigFlow<ILivisiConfig> {
  constructor() {
    super(livisiProfile);
  }
}
